/* LAYOUT */

body {
	background: url(images/background.png);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #d8d8d8;
	}

#wrapper {
	padding:0;
	}

#container {
	}

#contentwrap {
	background: #fff;
	}

a {
	/*color: #cd0036;*/
	}

a:hover {
	color: #fa2f00;
	}
/* HEADER */

#header {
	height: 169px;
    background: #fff url(images/header-background.jpg) top right no-repeat;
    margin-top: 16px;
	}

#header h1 {
	margin-bottom: 2px !important;
	padding: 24px 0 0 15px;
	font-weight: normal;
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size: 46px;
	}

#header h1 a, #header h1 a:visited {
	color: #454444;
	text-decoration: none;
	}


#header h2 {
	padding-left: 15px;
	color: #636565;
	font-size: 14px;
	line-height: 14px; 
	font-family: Arial;
	}
    
.logoimg {
    margin: 30px 0 0 25px;    
    }
/* NAVIGATION MENUS */

#pagemenucontainer {
	height: 30px;
	margin-top: 6px;
	}
	
#pagemenu {
	height: 30px;
	}

#pagemenu, #pagemenu ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	}
#pagemenu {
	margin-bottom: 1px;
	}
	
#pagemenu ul {
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}
	
#pagemenu li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
    background: url(images/pagemenu-separator.png) right center no-repeat;
	}
	
#pagemenu ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#pagemenu li a, #pagemenu li a:link {
	color: #575347;
	display: block;
    margin: 0px 3px 0px 3px;
	padding: 6px 10px 6px 10px;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
#pagemenu li a:hover, #pagemenu li a:active{
	color: #cd0036;
	display: block;
	text-decoration: none;
	}
	
#pagemenu  li.current_page_item a {
	color:#cd0036;
	}

#pagemenu li:hover, #pagemenu li.sfhover { 
	position: static;
	}
	


.navcontainer {
	height: 34px;
    /*padding-left: 10px;*/
    background: #cd0036;
	}
	
#nav {
	height: 32px;
	}

#nav, #nav ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	}
#nav {
	margin-bottom: 1px;
	}
	
#nav ul {
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}
	
#nav li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#nav ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#nav li a, #nav li a:link {
	color: #fff;
	display: block;
    margin: 0px 3px 0px 3px;
	padding: 10px 12px;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
    font-family: Arial, Helvetica, Sans-serif;
    text-shadow: 0 1px 0 #8e3504;
	}
	
#nav li a:hover, #nav li a:active {
	background: #454444;
	background-repeat: repeat-x;
	color: #fff;
	display: block;
	text-decoration: none;
    text-shadow: 0 1px 0 #2a2a2a;
	}
	
#nav  li.current-cat a {
	color:#fff;
    background: #454444;
    text-shadow: 0 1px 0 #2a2a2a;
	}

#nav li:hover, #nav li.sfhover { 
	position: static;
	}
	
/* CONTENT */

#aboutbar {
    background: #d8d8d8 url(images/about-background.png) top left repeat-x;
    padding: 15px;
    }
  
#aboutbar  h3 {
    color: #454444;
    font-family: Georgia, Times New Roman Times, Serif;
    font-size: 22px;
    padding: 0 0 5px 0 !important;
    margin: 0 0 0 0 !important;
    font-weight: bold;
    font-style: italic;
    text-shadow: 0 1px 0 #d8d8d8;
    }

#aboutbar p {
    color: #686868;
    font-family: Georgia, Times New Roman Times, Serif;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 10px !important;
    } 
.about_image {
    border: 5px solid #b0b0b0;
    float: left;
    margin: 0 15px 0 0;
    }
    
#content {
	background-color: #fff;
	padding: 15px 5px 15px 15px;
	}
	
pre { overflow: auto; 
	width: 470px; 
	}

.post {
	padding-bottom: 10px;
	margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
	}

.post p {
	margin-bottom: 10px;
	}

.title {
	margin: 0 0 8px 0;
	padding: 30px 15px 15px 60px;
	line-height: 22px;
	font-family: Arial, Verdana;
	color: #454444;
    font-weight: bold;
	}

	
.title a {
	text-decoration: none;
	color: #454444;
	}

.title a:hover {
	text-decoration: none;
	color: #cd0036;
	}

.pagetitle {
	margin-bottom: 20px;
	line-height: 22px;
	font-family: Arial, Verdana;
	text-decoration: underline;
}

.postdate {
	font-size: 11px;
	padding: 1px 0;
	font-family: Arial, Verdana;
	}


.postmeta {
	font-size: 11px;
	padding: 2px 4px;
	font-family: Arial, Verdana;
	color: #000;
	}
	
.postdate img, .postmeta img {
	border: none;
	vertical-align: middle;
	margin:2px;
	}
	
.entry {
	text-align: justify;
	line-height: 20px;
	padding-top: 8px;
	font-family: Arial, Verdana;
	font-size: 14px;
	}
.navigation {
	padding: 10px 0;
	}

blockquote {
	overflow: hidden;
	padding-left: 30px;
	font-style: italic;
	color: #000;
	border-left: 5px solid #d8d8d8;
	}
	
.post img {
	max-width: 680px;
	}

img.wp-smiley {
	max-height: 12px;
	margin: 0;
	padding: 0;
	border: none;
	}
	
.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
	}

.alignleft {
   float: left;
	}

.alignright {
   float: right;
	}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
	}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
	}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
	}
	
/* SIDEBAR(S) */

.sidebaradbox {
	margin-top: 5px; 
	text-align:center;
	}
	
.ad125 {
	margin: 1px;
	}


.sidebar {
	margin: 0 10px 10px 0;
	}
	
.sidebar a {
	text-decoration: none;
	color: #333;
	}

.sidebar a:hover {
	text-decoration: underline;
	color:#cd0036;
	}
	
#search {
    border: 1px solid #8a8a8a;
    height: 26px;
    padding: 0;
    background: #ebebeb;
    text-align: right;
}

#search input {
	border: 0;
    background: none;
    color: #7e7e7e;
}
	
	
#s {
	width: 222px;
	padding: 3px;
    margin:2px 0 0 0;
    background: none;
}

#topsearch {
    margin-top: 15px;
}


.rssbox {
	background: #ebebeb;
	border: 1px solid #8a8a8a;
	padding: 10px;
	margin: 10px 0 0 0;
	}
    
.rssbox:hover {
    border-color: #4c4b4b;
    }

.rssbox a {
	color: #555;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	}
.rssbox a:hover {
	color: #333; 
	text-decoration: underline;
	}

.twitterbox {
	background: #ebebeb;
	border: 1px solid #8a8a8a;
	padding: 10px;
	margin: 10px 0 0 0;
	}
	
.twitterbox:hover {
    border-color: #4c4b4b;
    }
    
.twitterbox a {
	color: #333;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	}
.twitterbox a:hover {
	color: #555; 
	text-decoration: underline;
	}
		
/* Social icons */
.addthis_toolbox .hover_effect
{

    padding: 8px 0 8px 8px;
    border: 3px solid #eee;
    margin: 10px 0 0 0;
}

.addthis_toolbox .hover_effect div
{
    float: left;
}

.addthis_toolbox .hover_effect a
{
    border: 2px solid #fff;
    padding: 2px 2px 2px 16px;
    position: relative;
    text-decoration: none;
}

.addthis_toolbox .hover_effect a:hover
{
    border: 2px solid #ddd;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #eee;
    color: #105CB6;
    text-decoration: none;
}

.addthis_toolbox .hover_effect span
{
    position: absolute;
    width: 16px;
    height: 16px;
    top: 2px;
    left: 1px;
}

	


.sidebar h2 {
	margin: 10px 0 0 0;
	padding: 4px 0 4px 8px;
	background: #454444;
	font-size: 14px;
	font-family: Arial, Helvetica, Sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
    text-shadow: 0 1px 0 #000;
	}

.sidebar ul {
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
	
.sidebar ul li {
	list-style-type: none;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}

.sidebar ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	
.sidebar ul li li {
	padding: 3px 0px 3px 15px;
	margin: 0px;
	background: url(images/bullet.gif) no-repeat top left;
	}
	
.sidebar ul li ul li {
	background: #FFFFFF url(images/bullet.gif) no-repeat top left;
	padding: 2px 0px 2px 15px;
	margin: 2px 0;
	}



#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	color: #555;
	background: #fff;
	}
#wp-calendar caption {
	padding: 2px 4px;
	text-transform: uppercase;	margin: 2px 0 2px 0;
	background: #eef0f4;
	}

#wp-calendar td {
	color: #999;
	font: normal 12px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	letter-spacing: normal;
	padding: 2px 0;
	text-align: center;
	}

#wp-calendar td:hover, #wp-calendar #today {
	background: #eef0f4;
	color: #555;
	}
	
#wp-calendar {
	empty-cells: show;
	font-size: 14px;
	margin: 0;
	font-weight: bold; 
	width: 100%;
	}


/* FOOTER */

#footer {
	background: #454444;
	padding: 22px;
	text-align: center;
	color: #fff;
	font-size: 13px;
	}

#footer a {
	color: #fff;
	} 

#footer a:hover {
	text-decoration: none;
	} 
	
#footer2 {
	color: #d8d8d9;
	font-size: 1px;
	text-align: center;
	padding: 10px;
	}
    	
#footer2 a {
	color: #d8d8d9;
    text-decoration: none;
	} 
	
/* COMMENTS */

#comments h3 {
	margin-bottom: 10px;	
}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform {
	margin: 5px 10px 0 0;
	}
	
#commentform textarea {
	width: 100%;
	padding: 2px;
	}
	
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
	
#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
	}

.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;

	}
	
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
	
.post_thumbnail {
    margin: 0 10px 10px 0;
}
/* Reset */
div.shailan-dropdown-menu table, div.shailan-dropdown-menu tbody, div.shailan-dropdown-menu tr, div.shailan-dropdown-menu td, div.shailan-dropdown-menu ul, div.shailan-dropdown-menu li, div.dropdown-horizontal-container, ul.dropdown * { margin:0; padding:0; border:0; }  

.shailan-dropdown-menu { position:relative; z-index:597; }

/* .dropdown-horizontal-container{ width:100%; } */
/* Remove list styling */
ul.dropdown, ul.dropdown li, ul.dropdown ul { list-style: none; margin: 0; padding: 0; }

/* Z-index */
ul.dropdown li{ position: relative; }
ul.dropdown li ul { position:absolute; z-index: 598; } 
ul.dropdown li.hover, ul.dropdown li:hover{ cursor: default; } 

/* Top level */
ul.dropdown li { display:inline; vertical-align: middle; zoom:1; }
ul.dropdown > li { float:left; }
ul.dropdown li a{ padding: .3em .8em; }

/* Sub levels */
ul.dropdown ul { position: absolute; top: 100%; left: 0; }
ul.dropdown ul li { float: none; display: list-item; list-style: none; }

ul.dropdown ul ul { top: 1px; left: 99%; }
ul.dropdown a:active, ul.dropdown a:focus { outline-style:none; }

* html ul.dropdown li { height: 1px; }

/* IE Submenu margin fix */
ul.dropdown ul li, ul.dropdown-vertical { margin-left: -16px; mar\gin-left: 0; }

/* Hide submenus */
ul.dropdown ul, ul.dropdown li.hover ul ul, ul.dropdown li.hover ul ul ul, ul.dropdown li.hover ul ul ul ul, ul.dropdown li.hover ul ul ul ul ul, ul.dropdown ul, ul.dropdown li:hover ul ul, ul.dropdown li:hover ul ul ul, ul.dropdown li:hover ul ul ul ul, ul.dropdown li:hover ul ul ul ul ul { display: none; }

ul.dropdown ul ul ul ul ul ul { display: none !important; }

/* Alignment support */
.dm-align-right table{ float:right; }
.dm-align-left table{ float:left; }
ul.dropdown-horizontal.dropdown-align-right ul { right: 0; left: auto; }
ul.dropdown-horizontal.dropdown-align-right ul ul{ right: 99%; left: auto; }

/* Vertical menu support */ 
ul.dropdown-vertical.dropdown-align-left ul { top: 1px; left: 99%; right:auto; }
ul.dropdown-vertical.dropdown-align-right ul { top: 1px; right: 99%; left:auto; }
ul.dropdown-vertical li { float: none; display:block; }

/* Clearfix */
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
* html > body .clearfix { display: block; width: 100%; }
* html .clearfix { height: 1%; }

/* Cursor fix */
ul.dropdown li a{ cursor:pointer; }